import React, {Fragment, PureComponent} from 'react';
import styles from './SalaryRuleset.less';
class SalaryRuleset extends PureComponent {
    render() {

        return (
            <>
               <iframe title="薪酬规则设置" className={styles.frameContent} src="/薪酬规则设置.html"/>
            </>
        )
    }
}

export default SalaryRuleset
